/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#0000FF;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
